@import url('static/scripts/typo3.ie7.css');

html {
    overflow-x: hidden;
}

#language_nav {
    padding-top: 7px;
    padding-bottom: 2px;
    line-height: 1.2em;
}

#subnav li {
    display: inline-block;
}

#subnav li.active ul.level2 {
    margin-bottom: 21px;
}

.searchfields_container {
    padding-top: 0;
}

#productlist_container {
    min-height: 1px;
}